Subject: Re: linux-2.4.18 & copy-back cache mode

From: Wojciech Kromer <[email-masked]>
Date: Tue, 12 Mar 2002 08:08:12 +0100

Wolfgang Denk wrote:

>In message <[email-masked]> you wrote:
>
>>Anyone could send me UPM table for CAS_LATENCY==3. I'm not sure if burst is realy needed. Now its disabled, because I do not have correct UPM table for this.
>>
>
>Browse the PPCBoot sources;  I  added  a  configuration  for  TQM8xxL
>modules   at   66   MHz  (cpu-bus  1:1)  recently;  also,  the  LWMON
>configuration runs at 66 MHz 1:1.
>
OK, thank You. But this UPM table dosen't seem to work with my DIMM.

--
* * * * * * * * * * * *
* per pedes ad astra! *
* * * * * * * * * * * *    mailto:[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/